* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.clear {
	clear: both;
}
h1 {
	font-size: 20px;
	color: #005c8a;
	padding-bottom: 25px;
	text-decoration: none;
}
h1 a {
	text-decoration: none;
	font-size: 20px;
	color: #FFF;
	padding-bottom: 25px;
}
body {
	text-align: center;
	background-color: #E5E4E2;
}

#page-outer {
	width: 955px;
	text-align: left;
	margin: auto;
	background-image: url(../global-gfx/verlauf-bg.jpg);
	background-repeat: repeat-y;
	margin-top: 20px;
}

#page-inner {
	width: 948px;
}
	#header {
		
	}
		.head-left {
			float: left;
			border-right: 1px solid #FFF;
		}
		.head-right {
			float: left;
		}

	#content {
		
	}
		#leftcolumn {
			float: left;
			width: 180px;
		}
			#quicknavi {
				width: 180px;
				border-top:1px solid #4489AA;
				padding-bottom: 12px;
			}
			#quicknavi ul {
				background-image: url(../global-gfx/verlauf-quicknavi.jpg);
				background-repeat: repeat-x;
				width: 180px;
				background-color: #004D71;
				list-style: none;
			}
			#quicknavi a {
				font-size:13px;
				line-height: 18px;
				min-height: 13px;
				height: auto!important;
				height: 13px;
				color: #FFF;
				display: block;
				text-decoration: none;
				font-weight: bold;
				padding: 6px 5px 5px 35px;
				border-bottom:1px solid #4489AA;
			}
			#quicknavi a:hover, #quicknavi a.on {
				background-color: #679AB5;
				background-position: 0 10px;
			}
			#reisefinder, #newsletter, #banner {
				margin-left: 10px;
				width: 170px;
				margin-bottom: 20px;
			}
				#reisefinder .headline {
					color: #d67601;
					font-size: 14px;
					font-weight: bold;
					background-image: url(../global-gfx/icon-reisefinder.jpg);
					background-repeat: no-repeat;
					height: 29px;
					padding-left: 50px;
					padding-top: 7px;
				}
				#reisefinder .box {
					border: 1px solid #9A9792;
					background-image: url(../global-gfx/verlauf-reisefinder.jpg);
					background-repeat: repeat-x;
					padding: 10px 5px 5px 5px;
					background-color: #decbba;
				}
					#reisefinder .box input {
						border-top: 1px solid #9B9B9B;
						border-left: 1px solid #9B9B9B;
						border-right: 1px solid #EFEDF2;
						border-bottom: 1px solid #EFEDF2;
						width: 126px;
						font-size: 11px;
						padding: 1px;
						float: left;
						margin-right: 3px;
					}
					#reisefinder .box select {
						width: 150px;
						border-top: 1px solid #9B9B9B;
						border-left: 1px solid #9B9B9B;
						border-right: 1px solid #EFEDF2;
						border-bottom: 1px solid #EFEDF2;
						font-size: 11px;
					}
					#reisefinder .box .search, #newsletter .box .search{
						padding-right: 10px;
						text-align: right;
					}
					#reisefinder a, #newsletter a {
						color: #025D96;
						font-weight: bold;
					}
					
				#newsletter .headline {
					color: #d67601;
					font-size: 14px;
					font-weight: bold;
					background-image: url(../global-gfx/icon-newsletter.jpg);
					background-repeat: no-repeat;
					height: 29px;
					padding-left: 50px;
					padding-top: 7px;
				}
				#newsletter .box {
					border: 1px solid #9A9792;
					background-image: url(../global-gfx/verlauf-newsletter.jpg);
					background-repeat: repeat-x;
					padding: 10px 5px 5px 5px;
					line-height: 17px;
				}
					#newsletter .box input {
						border-top: 1px solid #9B9B9B;
						border-left: 1px solid #9B9B9B;
						border-right: 1px solid #EFEDF2;
						border-bottom: 1px solid #EFEDF2;
						width: 143px;
						font-size: 11px;
						padding: 1px;
						margin: 5px 0;
					}
		#rightcolumn {
			float: left;
			width: 720px;
			padding:24px;
		}
	#footer {
		background-image: url(../global-gfx/footer.jpg);
		background-repeat: no-repeat;
		height: 31px; 
		color: #FFF;
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		padding-top: 11px;
	}
	#footer a {
		color: #FFF;
		font-size: 13px;
	}
	
